.version.form3__site /* version checker */
{
	color: #000016;
	background-color: #0C142C;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 819.7499999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -12px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#pu87717-4
{
	z-index: 54;
	width: 0.01px;
	margin-left: 20px;
}

#u87717-4
{
	z-index: 54;
	width: 152px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u87718-4
{
	z-index: 58;
	width: 63px;
	min-height: 30px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u87715-5
{
	z-index: 49;
	width: 122px;
	background-color: transparent;
	color: #313131;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 902px;
}

#u87715-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u87715
{
	line-height: 36px;
}

#u87715-2
{
	font-size: 15px;
	line-height: 18px;
}

#u87847
{
	z-index: 62;
	width: 1024px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 74px;
	position: relative;
}

#pu86726
{
	z-index: 2;
	width: 0.01px;
	margin-left: 20px;
	margin-top: -3px;
}

#u86726
{
	z-index: 2;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 399px;
}

#u86732
{
	z-index: 11;
	width: 58px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u86727-4
{
	z-index: 3;
	width: 40px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 134px;
}

#u86727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 40px;
	margin: 14px -10000px 0px 0px;
}

#u86728
{
	z-index: 7;
	width: 29px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 180px;
}

#u86731
{
	z-index: 8;
	width: 29px;
	height: 4px;
	position: relative;
}

#u86730
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u86729
{
	z-index: 10;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#pamphletu86693
{
	z-index: 13;
	width: 0.01px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
}

#u86702
{
	position: absolute;
	width: 1024px;
	height: 70px;
}

#u86702popup
{
	z-index: 14;
}

#u86703
{
	z-index: 15;
	width: 1024px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#menuu86704
{
	z-index: 16;
	width: 1024px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u86705
{
	width: 203px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u86708
{
	width: 203px;
	padding-bottom: 18px;
	position: relative;
}

#u86708:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86708:active
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86710-4
{
	width: 203px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u86708:hover #u86710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86708:active #u86710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86719
{
	width: 203px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u86720
{
	width: 203px;
	padding-bottom: 18px;
	position: relative;
}

#u86708.MuseMenuActive,#u86720:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86720:active
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86721-4
{
	width: 203px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u86708.MuseMenuActive #u86710-4,#u86720:hover #u86721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86720:active #u86721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86782
{
	width: 203px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u86783
{
	width: 203px;
	padding-bottom: 18px;
	position: relative;
}

#u86720.MuseMenuActive,#u86783:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86783:active
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u86785-4
{
	width: 203px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u86720.MuseMenuActive #u86721-4,#u86783:hover #u86785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86783:active #u86785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u87735
{
	width: 203px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#u87736
{
	width: 203px;
	padding-bottom: 18px;
	position: relative;
}

#u86783.MuseMenuActive,#u87736:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u87736:active
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u87736.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u87739-4
{
	width: 203px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u86783.MuseMenuActive #u86785-4,#u87736:hover #u87739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u87736:active #u87739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u87736.MuseMenuActive #u87739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 203px;
	margin: 0px -10000px 0px 0px;
}

#u86712
{
	width: 204px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 820px;
}

#u86713
{
	width: 204px;
	padding-bottom: 18px;
	position: relative;
}

#u86713:hover
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u86713:active
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u86713.MuseMenuActive
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u86715-4
{
	width: 204px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u86713:hover #u86715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u86713:active #u86715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u86713.MuseMenuActive #u86715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u86696
{
	z-index: 47;
	width: 227px;
	height: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 399px;
}

#u86697
{
	position: absolute;
	width: 225px;
	height: 39px;
}

#u86697:hover
{
	width: 225px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u86697.PamphletThumbSelected
{
	width: 226px;
	height: 40px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u86697.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 905px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}


